Subject: Re: Rijndael in PGP???

From: [email-masked]
Date: Tue, 6 Feb 2001 18:58:26 -0800

Yes, both the commercial version, PGP 7 from Network Associates, and
the free GPG (GNU Privacy Guard) already incorporate Rijndael.

Hal Finney

> Hello. I am interested in the subject, because 
> I believe that both CAST-256 and Rijndael support
> 128 bit Plaintext/Ciphertext I/O, and 
> because CAST was already incorporated into PGP 5.0+. 
> I am on "the learning curve" and I apprecciate your
> assistance.  Is there a "real development" effort 
> being done to incorporate Rijndael into PGP? 
> Let me know, please.  It's a project I may want 
> to work on locally, in New Jersey, USA.